Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url 'https://api.sprinter.tech/liquidity/chain/{chainId}/tokens' \ --header 'X-Auth-Token: YOUR_API_KEY'
{ "data": { "USDC": { "address": "0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913", "decimals": 6 }, "WETH": { "address": "0x4200000000000000000000000000000000000006", "decimals": 18 }, "WBTC": { "address": "0x68f180fcCe6836688e9084f035309E29Bf0A2095", "decimals": 8 } } }
Returns a map of token symbols to token metadata supported by Stash on the specified chain.
Chain ID in CAIP format (e.g., eip155:8453)
Map of token symbols to token metadata".
Show child attributes